@charset "shift_jis";
.bunya-h3 {
	color: #fff;
	font-size: 130%;
	font-weight: 600;
	text-align: left;
	padding: 0.3em;
	margin: 0;
	text-shadow: 2px 2px 0px rgba(22, 22, 22, 0.3);
}
.shienmenu {
	background: white;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.explanation{
	display: inline-block;
    padding: 0.5em 1em;
    margin: 1em 0;
	width: 600px;
    color: #262626;
 	background-color: #fff;
    position:relative;
    border: solid 1px #c8c8c8;
	font-family: "CI";
	font-size: 100%;
	}
.explanation p {
    margin: 0;
    padding:10px 40px;
	text-align: left;
	font-size: 85%;
	line-height: 160%;
}
#menubox {
  list-style: none;
  overflow: hidden;
	padding:10px;
}
#menubox li {
  width: 110px;
  display: inline-block;
  line-height: 1.0em;
  margin-left: 0.8em;
  text-indent: -0.8em;
}
#menubox li a {
  text-decoration: none;
}
#menubox li:hover{
  transform: translateY(-0.1875em);
  transition: 0.3s;
}
table tr td:nth-of-type(1){
  	text-align:center;
}
.bunya-list {
	border-radius: 0;
    margin-bottom: 15px;
	margin-top:0px;
    overflow: hidden;
    width: 100%;
    border-spacing: 1;
    background: none repeat scroll 0 0 white;
}
.bunya-list thead {
    background: none repeat scroll 0 0 #ccc;
 }
.bunya-list th {
	padding: 3px 5px;
    text-align: center;
	font-size: 90%;
	color: #333;
}
.bunya-list td {
	padding: 8px 8px;
	font-size: 80%;
	text-align: left;
	color:#262626;
	font-weight:600;
	line-height: 140%;
	height: 25px;
}
.bunya-list td.td_space {
	height: 6px;
	padding: 0;
}
.bunya-list tbody tr:hover td.td_space {
	background: #FFF;
}
.bunya-list a {
	color:#1A0DAB;
	text-decoration-line:none;
}
.bunya-list a:visited {
 color: #330749;
}
.bunya-list tbody tr td {
    transition: background-color 0.3s ease 0s;
	border: 1px solid #DCDCDC;
}
.bunya-list a:hover {
	text-decoration: underline;
}
.bunya-list th {
    border: 1px solid #B5B5B5;
	}
.bousailist tbody tr:hover td {
	background: #FFD8B2;
}
.kagakulist tbody tr:hover td {
	background: #FFCCDF;
}
.shakailist tbody tr:hover td {
	background: #CCF2FF;
}
.kyarialist tbody tr:hover td {
	background: #CEF2CE;
}
.shizenlist tbody tr:hover td {
	background: #D6D6F4;
}
.shokuikulist tbody tr:hover td {
	background: #FFE5E5;
}
.sportslist tbody tr:hover td {
	background: #FEF1C2;
}
.fukushilist tbody tr:hover td {
	background: #E2FAC1;
}
.bunkalist tbody tr:hover td {
	background: #FFD6FF;
}
.sonotalist tbody tr:hover td {
	background: #C2F3F0;
}
.bunya-1 {
	background: #FB740D;
	}
.bunya-2 {
	background: #FF1971;
	}
.bunya-3 {
	background: #00BFFF;
	}
.bunya-4 {
	background: #228B22;
	}
.bunya-5 {
	background: #3333CC;
	}
.bunya-6 {
	background: #CC0000;
	}
.bunya-7 {
	background: #ffbd00;
	}
.bunya-8 {
	background: #7AC610;
	}
.bunya-9 {
	background: #8B008B;
	}
.bunya-10 {
	background: #20B2AA;
	}